section.pricing-sliders {
    padding: 70px calc(8% - 15px);
    margin: 0 15px;
    display: flex;
    flex-direction: column;
    gap: 70px; 
    border-radius: 0 0 20px 20px;
    background: var(--white);
    overflow: hidden;
}

.pricing-slider .header{
    position: relative;
    margin-bottom: 30px;
}

.pricing-slider .header .pricing-text{
  max-width: 400px;
}
.process-glide .glide__slides {
    align-items: stretch; 
}

.glide__slide {
    height: auto;
    display: flex; 
}

.pricing-card {
    background: var(--lightpurple);
    border-radius: 15px;
    padding: 55px 30px;
    height: 100%; 
    width: 100%;
    display: flex;
    flex-direction: column;
	justify-content: space-between;
    transition: transform 0.3s ease;
}

 ul.glide__slides li{
	list-style-type: disc;
}

.pricing-card:hover {
    transform: translateY(-5px);
}

.pricing-card .pricing-card__service{
    color: #CBBFDF;
}

.pricing-card .pricing-card__price {
    font-weight: 500;
    font-size: 1.3em;
    margin: 5px 0 15px;
}

.pricing-slider .glide__arrow {
    background: transparent!important;
    color: var(--darkpurple)!important;
    border: 1.5px solid var(--darkpurple)!important;
    top: -75px;
     transition: 0.3s ease all;
}

.pricing-slider .glide__arrow:hover {
    color: var(--purple)!important;
    border: 1.5px solid var(--purple)!important;
    transition: 0.3s ease all;
}

.pricing-slider .glide__arrows {
    display: flex;
    gap: 1rem;
    justify-content: end;
    margin: 0;
}

.pricing-slider .glide__arrow--left {
     right: calc(8% + 60px);
     left: unset;
}

.pricing-slider .glide__arrow--right {
     right: 8%;
}

.pricing-slider .glide__arrow.is-disabled {
  opacity: 0.35;
  pointer-events: none;
}

@media screen and (max-width:768px){
.pricing-card {
    padding: 30px 10px;
    border-radius: 10px;
}
}


@media screen and (max-width:640px){
.pricing-slider .glide__arrow {
    top: -35px;
}
.pricing-slider .header {
    margin-bottom: 65px;
}
.pricing-slider .header .pricing-text {
    max-width: 100%;
}
}


